manifestVersion: "0.0.1"
id: metube
category: media
name: MeTube
version: "2026.04.26"
tagline: Скачать видео с YouTube
description: >-
  Загрузите видео с YouTube (и десятков других сайтов) прямо на свой DFWebOS.
developer: Alex Shnitman
dependencies: []
repo: https://github.com/alexta69/metube
port: 3700
releaseNotes: >-
  Основные моменты:
    - Добавлена поддержка загрузок с ограничением по времени (загрузка определенных фрагментов видео).
    - Добавлена фильтрация заголовков для подписок.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/alexta69/metube/releases.
support: https://github.com/alexta69/metube/issues
website: https://github.com/alexta69/metube
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
